{
  "id": 3356112,
  "name": "Lake Shore Country Club, appellee, v. Horace L. Brand et al., appellants",
  "name_abbreviation": "Lake Shore Country Club v. Brand",
  "decision_date": "1935-02-25",
  "docket_number": "Gen. No. 37,685",
  "first_page": "626",
  "last_page": "626",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 626"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 353,
    "ocr_confidence": 0.504,
    "sha256": "9f30d8ab571aa0ccf17c952b191ac269f052646525ab53bcdc842084dd37a48a",
    "simhash": "1:d35f514f736c2eb8",
    "word_count": 55
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Lake Shore Country Club, appellee, v. Horace L. Brand et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice MeSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice MeSurely"
      }
    ],
    "attorneys": [
      "John J. Healy and John H. S. Lee, for certain appellants. Ernest Saunders, for certain other appellants. Julius Moses, Frederic Burn-ham and Walter Bachraeh, for appellee."
    ],
    "corrections": "",
    "head_matter": "Lake Shore Country Club, appellee, v. Horace L. Brand et al., appellants.\nGen. No. 37,685.\nOpinion filed February 25, 1935.\nJohn J. Healy and John H. S. Lee, for certain appellants. Ernest Saunders, for certain other appellants. Julius Moses, Frederic Burn-ham and Walter Bachraeh, for appellee."
  },
  "file_name": "0626-04",
  "first_page_order": 660,
  "last_page_order": 660
}
